#video {
  display: none;
}

body {
  font-size: 1em;
  font-family: Calibri, Arial, Helvetica, sans-serif;
  background-color: white;
  color: black;
  height: 100%;
  margin: 20px;
  padding: 0;
  text-align: center;
}

p {
  margin-top: 5px;
  font-weight: normal;
}

h1 {
  font-size: 2.5em;
  font-weight: bold;
  letter-spacing: 1px;
  color: #f60;
}

.contentarea {
  font-size: 16px;
  font-family: Arial;
  text-align: center;
}
